RE> I have a component created v15, opened with 64 bit 4D v16 on Mac, but 
the host database stops us compiling with v16 on Mac.
Does a component create with a 32bit version need to be 'converted' 
somehow?


Jim,

Under 'Database Settings' - Compiler - there's a checkbox for 
'Multi-target compilation (32-bit and 64-bit)'.  You have to compile your 
component with this ON so that the component works with a 64 bit host 
database.

http://doc.4d.com/4Dv16/4D/16.3/Compilation-settings.300-3670749.en.html

best regards,


Bob Miller
Chomerics, a division of Parker Hannifin Corporation


llllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllllll
"PLEASE NOTE: The preceding information may be confidential or privileged. It 
only should be used or disseminated for the purpose of conducting business with 
Parker. If you are not an intended recipient, please notify the sender by 
replying to this message and then delete the information from your system. 
Thank you for your cooperation."
**********************************************************************
4D Internet Users Group (4D iNUG)
FAQ:  http://lists.4d.com/faqnug.html
Archive:  http://lists.4d.com/archives.html
Options: https://lists.4d.com/mailman/options/4d_tech
Unsub:  mailto:4d_tech-unsubscr...@lists.4d.com
**********************************************************************

Reply via email to